<header class="topbar">
    <h3 class="header-title fz16-B">{{(currentLang == 'ar') ? serviceInfo.service.service_title_ar : serviceInfo.service.service_title_en}}</h3>
    <a class="header-icon" ng-click="goBack()"></a>
</header>
<div class="page" ng-class="{ 'modal-open':modal.openCamera, 'terms-open':modal.toggleTerms}"><!--'delete-open':modal.toggleDelete,-->
    <div class="main">
        <div class="main-content request-service has-navbar bg-white">
            <form name="myFormRequest">
                <section class="content-section">
                    <div class="w-100">
                        <img  src="assets/img3.0/marker.png" class="insideMarker"><span
                            class="fz18-R circularSTDbook ml-2 windowsBlue align-middle">{{ 'Location' | translate }}</span>
                    </div>
                    <div class="location-wrapper mb-2 mt-4">
                        <div class="location-info pt-2">
                            <h5 class="fz16-B mb-1">{{locationName}}</h5>
                            <address class="fz16-R greyishBrown mb-1">{{formattedAddress}}</address>
                            <div class="makan-number" style="direction: ltr !important;" ng-if="makani" ng-click="openWebsite()">
                                <div class="label">
                                    <img src="assets/img3.0/makan-label.png" alt="makan">
                                </div>
                                <span class="number">: {{makani}}</span>
                            </div>
                        </div>
                        <div class="map location-map">
                            <img width="300" ng-src="{{imgSrc}}" alt="map">

                        </div>
                    </div>
                    <a ng-click="returnToMap()"
                       class="btn btn--goto skyBlue2 fz17-B mt-4">{{ 'Choose Another Location' | translate }}</a>
                </section>
                <section class="content-section">
                    <div ng-if="!isNotUpload">
                        <div class="w-100 mb-2">
                            <img src="assets/img3.0/icons8RemoveImage.png" class="insideMarker"><span
                                class="fz18-R circularSTDbook ml-2 windowsBlue align-middle">{{ 'Media Upload' | translate }}</span>
                        </div>
                        <div class="greyishBrown fz16-R">
                            {{ 'Upload at least 3-4 images' | translate }}
                        </div>
                        <div class="mediaUploaded mt-2" id="mediaGallery">
                            <div class="mediaList" ng-repeat="media in mediaUpload track by $index" >
                                <img class="mediaUpload pressable-element"
                                     id='{{media.id}}'
                                     ng-click="changeMe($index)"
                                     
                                     src="{{media.src}}">
                                     <!--on-long-press="changeMe($index) time-out="600""-->
                                <!--
                                     on-touch="itemOnTouch(item.id)"
                                     on-touch-end="itemOnTouchEnd(item.id)"
                                     on-click="itemOnClick(item.id)"
                                 -->
                            </div>

                        </div>

                        <a
                                class="btn btn-outline fz17-B mt-4 mb-4 "
                                ng-class="{'disabled': mediaUpload.length >= 3}"
                                ng-click="modal.openCamera =! modal.openCamera" >{{ 'UPLOAD MEDIA' | translate }}</a>
                    </div>

                    <!--<div class="greyishBrown fz16-R text-center">
                        <input class="inp-cbx" id="selectAll" type="checkbox" name="isNotUpload" ng-model="isNotUpload" style="display: none;"/>
                        <label class="cbx rectangle" for="selectAll"><span>
                                <svg width="12px" height="12px">
                                  <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                                </svg>
                        </span>
                            <span class="fz16-R" ng-if="!serviceInfo.service_request_id">{{ 'I don’t have a picture of the incident' | translate }}</span>
                            <span class="fz16-R" ng-if="serviceInfo.service_request_id">{{ 'I don’t have a picture of the service' | translate }}</span>
                        </label>
                    </div>-->
                </section>
                <section class="content-section" ng-if="pets.length > 0"><!-- ng-if="serviceInfo.service.pet_type" -->

                    <div class="w-100 mb-2" >
                        <img src="assets/img3.0/iconPet.png" class="insideMarker">
                        <span class="fz18-R circularSTDbook ml-2 windowsBlue align-middle">{{ 'Select a pet' | translate }}</span>
                    </div>
                    <div class="form-group"  >
                        <!--<select ng-if="currentLang == 'en'" class="details-input select" name="pet" ng-model="pet" ng-options="pet.pet_type_en for pet in pets">
                            <option value="">{{'Select a pet' | translate}}</option>
                        </select>
                        <select ng-if="currentLang == 'ar'" class="details-input select" name="pet" ng-model="pet" ng-options="pet.pet_type_ar for pet in pets">
                            <option value="">{{'Select a pet' | translate}}</option>
                        </select>-->
                        <select class="details-input select" name="pet" ng-model="pet" required>
                            <option value="" selected disabled hidden>{{'Select a pet' | translate}}</option>
                            <option ng-repeat="pt in pets" value="{{pt.pet_type_id}}">{{ (currentLang == 'ar') ?
                                pt.pet_type_ar : pt.pet_type_en}}
                            </option>
                        </select>
                        <span style="color: red;" ng-show="myFormRequest.pet.$touched && myFormRequest.pet.$invalid">{{ 'Pet is required.' | translate }}</span>
                    </div>

                </section>
                <section class="content-section" ng-if="insects.length > 0">
                    <div class="w-100 mb-2" >
                        <img src="assets/img3.0/iconBug.png" class="insideMarker">
                        <span class="fz18-R circularSTDbook ml-2 windowsBlue align-middle">{{ 'Select an insect' | translate }}</span>
                    </div>

                    <div class="form-group" >
                        <!--<select ng-if="currentLang == 'en'" class="details-input select" name="insect" ng-model="insect" ng-options="insect.insect_type_en for insect in insects">
                            <option value="">{{'Select a pet' | translate}}</option>
                        </select>
                        <select ng-if="currentLang == 'ar'" class="details-input select" name="insect" ng-model="insect" ng-options="insect.insect_type_ar for insect in insects">
                            <option value="">{{'Select an insect' | translate}}</option>
                        </select>-->
                        <select class="details-input select" name="insect" ng-model="insect" required>
                            <option value="" selected disabled hidden>{{'Select an insect' | translate}}</option>
                            <option ng-repeat="inst in insects" value="{{inst.insect_type_id}}">{{ (currentLang == 'ar')
                                ? inst.insect_type_ar : inst.insect_type_en}}
                            </option>
                        </select>
                        <span style="color: red;" ng-show="myFormRequest.insect.$touched && myFormRequest.insect.$invalid">{{ 'Insect is required.' | translate }}</span>
                    </div>

                </section>
                <section class="content-section">

                    <div class="w-100 mb-2 d-flex justify-content-between">
                        <div>
                            <img src="assets/img3.0/icons8OverviewPages1.png" class="insideMarker">
                            <span   class="fz18-R circularSTDbook ml-2 windowsBlue align-middle">{{ 'Additional Description' | translate }}</span>
                        </div>
                        <div class="d-flex">
                            <div class="service-micro-image-textArea first-record" on-long-press="startRecording()"
                                 on-touch-end="stopRecording()">
                                <button class="service-micro-color" id="rectButton"
                                        style="background-color: #7FB2E1; opacity: inherit;">
                                    <img src="assets/img3.0/mic.png" style="max-width: 15px !important;">
                                </button>
                                <div class="recTooltip">
                                    <span class="recTooltiptext fz12-B">{{ 'Hold to record, release to send.' | translate }}</span>
                                </div>
                            </div>
                            <div class="service-micro-image-textArea last-record" ng-if="recordedAudio">
                                <button class="service-micro-color"  ng-if="!isPlaying" ng-click="recorder.playback()"  style="background-color: #7FB2E1; opacity: inherit;">
                                    <img src="assets/img3.0/play-button.svg"   style="max-width: 15px !important;">
                                </button>
                                <button class="service-micro-color" ng-if="isPlaying" ng-click="recorder.stopPlayback()"  style="background-color: #7FB2E1; opacity: inherit;">
                                    <img src="assets/img3.0/stop.svg"   style="max-width: 15px !important;">
                                </button>

                            </div>
                        </div>
                    </div>
                    <div class="fz18-R mt-4 mb-4">
                    <textarea ng-model="additionalInfo"
                              name="additionalInfo"
                              rows="7"
                              id="additionalInfo"
                              placeholder="{{ 'Give us any additional information regarding your request' | translate }}"
                    ></textarea>
                        <div class="clearBtn">
                            <a class="btn btn--goto skyBlue2 fz1-B mt-4"  ng-click="clearText()">{{ 'Clear_text' | translate }}</a>
                        </div>
                    </div>
                    <!-- <div class="greyishBrown fz16-R text-left mb-5" ng-if="serviceInfo.service.isAnonymous">
                         <input class="inp-cbx" id="isAnonymous" name="isAnonymous" ng-model="isAnonymous"  type="checkbox" style="display: none;"/>
                         <label class="cbx rectangle longLabel" for="isAnonymous">
                                 <span>
                                     <svg width="12px" height="12px">
                                       <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                                     </svg>
                                  </span>
                             <div class="help fz13-R">
                                 <span class="fz16-R">{{ 'Please keep me anonymous' | translate }}
                                                 <img src="assets/img3.0/icons8Info.svg" style="    width: 20px;   position: absolute;   right: 0;    top: 0;">
                                 </span>

                             </div>

                         </label>

                     </div>-->

                    <div class="greyishBrown fz16-R text-left mb-5" ng-if="serviceInfo.service.isAnonymous">
                        <input required class="inp-cbx" id="isAnonymous" name="isAnonymous" ng-model="isAnonymous" type="checkbox" style="display: none;">
                        <label class="cbx rectangle longLabel" for="isAnonymous">
                            <span style="pointer-events: none;">
                                <svg width="12px" height="12px">
                                  <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                                </svg>
                             </span>
                            <span class="fz16-R icon-info">{{ 'Please keep me anonymous' | translate }}</span></label>


                    </div>

                    <div class="greyishBrown fz16-R text-left mb-5">
                        <input required  class="inp-cbx" id="accept" name="terms" ng-model="terms"  type="checkbox" style="display: none;"/>
                        <label class="cbx rectangle longLabel" for="accept">
                            <span style="pointer-events: none;">
                                <svg width="12px" height="12px">
                                  <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                                </svg>
                             </span>
                            <span class="fz16-R">
                                <strong><u>{{ 'I accept the' | translate }}
                                    <a ng-click="modal.toggleTerms = !modal.toggleTerms "  class="termsConditions">{{ 'Terms & Conditions' | translate }}</a></u>
                                </strong> {{ 'and verify that the above information is correct' | translate }}</span>
                        </label>
                        <!-- || (!isNotUpload && mediaUpload.length == 0) -->
                        <a ng-click="checkConnection(myFormRequest.isAnonymous, myFormRequest.pet, myFormRequest.insect)"
                           class="btn btn--goto skyBlue2 fz17-B mt-4"
                           ng-class="{disabled: myFormRequest.terms.$invalid
                                || myFormRequest.additionalInfo.$invalid
                                ||  (insects.length >0 && myFormRequest.insect.$invalid)
                                ||  (pets.length >0 && myFormRequest.pet.$invalid) }" >{{ 'SUBMIT' +
                            ' DETAILS' | translate }}</a>
                    </div>


                </section>
            </form>
        </div>
        <!--<div class="popup-delete phoneModal" >
            <div class="lightbox" style="height: auto;">
                <h2 class="fz24-R text-center">{{ 'Confirm Delete Photo' | translate }}</h2>
                <br>
                <div class="fz17-R text-center">
                    <p>{{ 'Are you sure to delete this photo ?' | translate }}</p>
                </div>
                <br><br><br>

                <div class="form-footer">
                    <a class="btn btn-outline-primary" ng-click="modal.toggleDelete != modal.toggleDelete">{{ 'Cancel' | translate }}</a>
                    <a class="btn btn-outline-primary" ng-click="deletePhoto(forDeleting)">{{ 'Yes' | translate }}</a>
                </div>
            </div>
        </div>-->
        <div class="popup-holder phoneModal">
            <div class="lightbox" style="height: auto;">
                <div class="form-footer">
                    <a class="btn btn-outline-primary" ng-click="openCamera('camera');modal.openCamera = !modal.openCamera" style="min-width: 190px;margin: 10px auto;min-width: 190px;">{{ 'Take a picture' | translate }}</a>
                </div>
                <div class="form-footer" style="text-align: center;margin: auto;">
                    <a class="btn btn-outline-primary" ng-click="openCamera('gallery');modal.openCamera = !modal.openCamera" style="min-width: 190px;margin: 10px auto;">{{ 'Choose from Gallery' | translate }}</a>
                </div>
                <div class="form-footer">
                    <a class="btn btn-outline-primary" ng-click="modal.openCamera = !modal.openCamera" style="min-width: 190px;margin: 10px auto;">{{ 'Cancel' | translate }}</a>
                </div>
            </div>
        </div>
        <div class="modal-terms">
                <header class="termsHeader">
                        <h3 class="header-title fz21-B">{{ 'Terms and conditions' | translate }}</h3><a class="header-icon x-icon" ng-click="modal.toggleTerms = !modal.toggleTerms"></a>
                    </header>
            <div class="lightbox terms-container fz14-R">
               
                <div ng-if="currentLang == 'en'" class="termContent">
                    <p>Dubai Municipality Government 'Terms and Conditions of Use'
                        Your access to and use of Dubai Municipality eGovernment website (the "Site") is subject to the following terms and conditions, as well as UAE laws. Your access to the Site is in consideration of your agreement to these Terms and Conditions of Use, whether you are a registered user or not. By accessing, browsing, and using the Site, you accept, without limitation, these Terms and Conditions of Use.
                    </p>

                    <p>Dubai Municipality eGovernment maintains the right to modify these Terms and Conditions of Use and may do so by posting notice of such modifications on this page. Any modification is effective immediately upon posting, unless otherwise stated. Your continued use of the Site following the posting of any modification signifies your acceptance of such modification. You should periodically visit this page to review the current 'Terms and Conditions of Use'.
                    </p>
                    <p>
                        <strong>Conduct</strong><br>
                        You agree to access and use the Site only for lawful purposes. You are solely responsible for the knowledge of and adherence to any and all laws, statutes, rules and regulations pertaining to your use of the Site. By accessing the Site, you agree that you will not:
                    </p>
                    <p>Use the Site to commit a criminal offense or to encourage others to engage in any conduct which would constitute a criminal offense or give rise to civil liability.
                        Post or transmit any discriminatory, libellous, harassing, defamatory, obscene, pornographic, or otherwise unlawful content.
                        Use the Site to impersonate other parties or entities.
                        Use the Site to upload any content that contains a software virus, "Trojan Horse" or any other computer code, files, or programs that may alter, damage, or interrupt the functionality of the Site or the hardware or software of any other person who accesses the Site.
                        Upload, post, email, or otherwise transmit any materials that you do not have a right to transmit under any law or under a contractual relationship.
                        Alter, damage, or delete any content posted on the site.
                        Disrupt the normal flow of communication in any way.
                        Claim a relationship with or represent any business, association, or other organization with which you are not authorized to claim such a relationship or represent.
                        Post or transmit any unsolicited advertising, promotional materials, or other forms of solicitation.
                        Post any material that infringes upon or violates the intellectual property rights of another.
                        Collect or store personal information about others.
                    </p>
                    <p>
                        <strong>Registration</strong><br>
                        Certain portions of the Site are limited to registered users and/or allow a user to request support or services online by entering personal information. You agree that any information provided to us in these areas will be complete and accurate, that you will not register under the name of, nor attempt to enter the Site under the name of, another person, and that you will not adopt a user name that Dubai Municipality eGovernment, in its sole discretion, deems offensive.
                    </p>
                    <p><strong>Termination of Use</strong><br>
                        Dubai Municipality eGovernment may, in its sole discretion, terminate or suspend your access to and use of this Site without notice and for any reason, including for violation of these Terms and Conditions of Use or for other conduct which Dubai Municipality eGovernment, in its sole discretion, believes is unlawful or harmful to others. In the event of termination, you will no longer be authorized to access the Site, and Dubai Municipality eGovernment will use any means possible to enforce this termination.
                    </p>
                    <p><strong>Other Site Links</strong><br>
                        Some links on the Site lead to websites that are not operated by Dubai Municipality eGovernment. Dubai Municipality eGovernment does not control these websites nor do we review or control their content. Dubai Municipality eGovernment provides these links to users for convenience. These links are not an endorsement of products, services, or information, and do not imply an association between Dubai Municipality eGovernment and the operators of the linked website. When you select a link to an outside website, you are subject to the terms and conditions of the owner/sponsors of that outside website.
                    </p>
                    <p><strong>Content</strong><br>

                        Dubai Municipality eGovernment reserves the right to monitor any content that you provide, but shall not be obligated to do so. Although Dubai Municipality eGovernment cannot monitor all postings on the Site, we reserve the right (but assume no obligation) to delete, move, or edit any postings that violate these terms and conditions. United Arab Emirates and foreign copyright laws and international conventions protect the contents of the Site. You agree to abide by all copyright notices posted on the Site.
                        Indemnity
                    </p>
                    <p>You agree to defend, indemnify, and hold harmless Dubai Municipality eGovernment and all of its employees and agents from any and all liabilities incurred in connection with any claim arising from any breach by you of these Terms and Conditions of Use, including reasonable attorneys' fees and costs. You agree to cooperate fully in the defense of any such claim. Dubai Municipality eGovernment reserves the right to assume, at its own expense, the exclusive defence and control of any matter otherwise subject to indemnification by you. You agree not to settle any matter without the written consent of Dubai Municipality eGovernment.
                        Disclaimer of Warranty
                    </p>
                    <p>You expressly understand and agree that your use of the Site, or any material available through this Site, is at your own risk. Neither Dubai Municipality eGovernment nor its employees warrant that the Site will be uninterrupted, problem-free, free of omissions, or error-free; nor do they make any warranty as to the results that may be obtained from the use of the Site. The content and function of the Site are provided to you "as is," without warranties of any kind, either express or implied, including, but not limited to, warranties of title, merchant-ability, fitness for a particular purpose or use, or currency.
                    </p>
                    <p><strong>Limitation of Liability</strong><br>
                        In no event will Dubai Municipality eGovernment or its employees be liable for any incidental, indirect, special, punitive, exemplary, or consequential damages, arising out of your use of or inability to use the Site, including without limitation, loss of revenue or anticipated profits, loss of goodwill, loss of business, loss of data, computer failure or malfunction, or any other damages.
                    </p>
                </div>
                <div ng-if="currentLang == 'ar'" class="termContent">
                       <p>
                            <strong style="float: right;">بنود وشروط استخدام الإنترنت</strong><br>

                            يحكم استخدامك لبوابة بلدية دبي الإلكترونية بهذه البنود و الشروط "شروط المستخدم" التي يجب عليك قراءتها بعناية قبل استخدام موقع بلدية دبي على شبكة الإنترنت. وبموجب النقر على أيقونة "موافق"، فإنك تقر أنك قرأت شروط المستخدم ووافقت على الإلتزام بشروط المستخدم. وتمثل شروط المستخدم عقداً ملزماً فيما بيننا. أما إذا كنت لا توافق على شروط المستخدم، فيرجى عدم استخدام بوابة بلدية دبي.
                            
                       </p> 
                       <strong style="float: right;">بنود وشروط استخدام بوابة بلدية دبي الإلكترونية</strong><br>
                        
                        <p>
                                إن شروط المستخدم تنطبق عليك بغض النظر عن كيفية وصولك إلى الموقع. يطلب من الشركات التسجيل قبل استخدام البوابة، وتحتفظ بلدية دبي بالحق في منح وإنهاء حق الوصول.
                                يتحمل المستخدمون المسجلون المسؤولية عن الحفاظ على سرية اسم المستخدم وكلمة المرور، ويتحمل المستخدمون المسؤولية الكاملة عن جميع النشاطات التي تحدث بموجب اسم المستخدم.
                                رغم أننا نهدف إلى توفير إمكانية دخول آمن إلى بوابتنا، إلا أننا ونتيجة لعوامل خارجة عن سيطرتنا لا نضمن إمكانية الدخول المستمرة بحرية ودون انقطاع وبشكل آمن إلى بوابة بلدية دبي الإلكترونية. ولا نتحمل المسؤولية عن أي انقطاع أو تأخير أو خلل في بوابة بلدية دبي الإلكترونية أو الخدمات الإلكترونية المقدمة من خلالها.
                                يقدم مكتب الدعم لتقنية المعلومات في بلدية دبي المساعدة خلال ساعات الدوام الرسمي للدائرة. ولا يمكن إعطاء أي ضمان لك بخصوص أي حل خاص أو نتيجة مقترحة من قبل مكتب الدعم. و يمكن الاتصال بمكتب الدعم لتقنية المعلومات بإرسال رسالة بريد إلكتروني إلى ITD_SERVICEDESK@dm.gov.ae
                                ينبغي عليك تحمل الرسوم الهاتفية الخاصة بالدخول إلى بوابتنا وبمكتب المساعدة. لا تتحمل بلدية دبي المسؤولية عن المحتوى/ المعلومات التي تقدمها مواقع أخرى لها وصلة ارتباط مع موقع بلدية دبي على شبكة الإنترنت.
                                إن الشروط المفروضة على استخدام بوابة بلدية دبي الإلكترونية تنطبق على جميع الاستخدامات من قبلك لبوابة بلدية دبي. ويجوز لنا تعليق و/أو إيقاف و/أو إنهاء حق الدخول لاستخدام بوابة بلدية دبي في حال انتهاكك أو في حال كان لدينا سبب للاعتقاد بأنك قد انتهكت شروط المستخدم.
                                تعتبر بوابة بلدية دبي الإلكترونية ملكية خاصة لنا، وهذه الملكية محمية بحقوق الطبع والنشر بمقتضى حقوق الطبع والنشر في الإمارات العربية المتحدة. وتعتبر بلدية دبي المالك الحصري أو المرخص له بشأن جميع حقوق الطبع والنشر والعلامات التجارية وعلامات الخدمة وأي حق ملكية فكرية في بوابة بلدية دبي الإلكترونية.
                                إنك تتحمل المسؤولية عن محتوى أي مادة يتم توزيعها من قبلك من خلال بوابة بلدية دبي الإلكترونية، كما تتحمل المسؤولية عن جميع الالتزامات الناشئة عن استخدامك لبوابة بلدية دبي الإلكترونية.
                                إن إمكانية الدخول الخاصة بالشركات المسجلة إلى بوابة بلدية دبي الإلكترونية يمكن إنهاؤها من قبل الشركات أو من قبلنا في أي وقت، ويجوز لنا أيضاً القيام فوراً بإنهاء أو تعليق أو تقييد حق الدخول إلى بوابة بلدية دبي الإلكترونية في حال انتهاك بنود وشروط الاستخدام.
                                إن شروط المستخدم و استخدامك لبوابة بلدية دبي الإلكترونية يحكم ويفسر وفقاً لقانون الإمارات العربية المتحدة، وأي نزاعات تنشأ أو تنجم عن شروط المستخدم الحالية واستخدامك لبوابة بلدية دبي الإلكترونية يجب أن تحال إلى التحكيم في دبي أمام محكم واحد يتم اختياره بموجب الاتفاق المتبادل.
                                إذا كنت ترغب بالاتصال ببوابة بلدية دبي الإلكترونية في أي وقت بخصوص بنود وشروط الاستخدام الخاصة بنا، فإنه يمكنك إرسال بريد إلكتروني لنا على الموقع:webmaster@dm.gov.ae
                                
                        </p>
                        <p>
                            <strong style="float: right;">                        حق الدخول إلى الإنترنت
                                </strong><br>
                                من أجل استخدام بوابة بلدية دبي الإلكترونية، فإنه يجب عليك الدخول من خلال الموقع عبر شبكة الإنترنت. ويمكنك الوصول إلى الموقع من أي مكان في العالم. وتنطبق شروط المستخدم الحالية عليك بغض النظر عن كيفية دخولك إلى الموقع.
                        
                        </p>
                        
                        <p>
                            <strong style="float: right;">التزامات الخدمة</strong><br>
                            نقوم حاليًّا بتوفير خدمات الدخول إلى الإنترنت من خلال طرف ثالث. وسنقوم باتخاذ كافة الخطوات المناسبة لتوفير حق الدخول إلى بوابة بلدية دبي الإلكترونية بطريقة سريعة وموثوقة وضمان أمن وسلامة وسرية معلوماتك، وضمان استخدامك لموقع بلدية دبي على شبكة الإنترنت. ويمكن أن يحدث تداخل في تشغيل بوابة بلدية دبي الإلكترونية بسبب عوامل عديدة خارجة عن سيطرتنا. ونحن لا نضمن حق الدخول المستمر دون انقطاع وبشكل خال من الأخطاء إلى بوابة بلدية دبي الإلكترونية. ولا نتحمل المسؤولية عن أي انقطاع أو تأخير أو خلل في بوابة بلدية دبي. إذا كنت تحتاج إلى أي مساعدة في استخدام موقع بلدية دبي على شبكة الإنترنت، يرجى الاتصال بمركز الاتصال 800900 أو بواسطة البريد الإلكتروني info@dm.gov.ae من أجل المساعدة.
                            لا يوجد رسم خاص بهذه المساعدة، باستثناء رسوم الاتصال الهاتفي المعتادة حسب فواتير مركز الاتصالات المحلي الخاص بك. على كل حال، فإننا نحتفظ بالحق في فرض رسوم في المستقبل ويتم إبلاغك بها بشكل مسبق بشأن توفير الدعم.
                            يمكنك الحصول على خدمات مكتب الدعم خلال ساعات الدوام الرسمي لبلدية دبي. ولا يمكن إعطاء أي ضمانة بخصوص أي حل خاص أو نتيجة مقترحة من قبل مكتب الدعم.
                            
                        </p>
                        
                        <p>
                            <strong style="float: right;">روابط الاتصال بالمواقع الأخرى على شبكة الإنترنت</strong><br>
                            قد تحتوي بوابة بلدية دبي الإلكترونية على وصلات ارتباط بمواقع طرف ثالث ليس ضمن سيطرتنا.
                            ونحن نقوم بتوفير مثل هذه الروابط فقط بغرض التسهيل ولا نصادق ولا نتحمل المسؤولية عن محتويات أي موقع يرتبط بموقعنا.
                            
                        </p>
                        
                        
                       <p>
                           <strong style="float: right;">قيود الاستخدام:</strong><br>
                           إن قيود استخدام بوابة بلدية دبي الإلكترونية تنطبق على جميع الاستخدامات الخاصة بك لبوابة بلدية دبي. ويجوز لنا إيقاف و/أو منع و/أو إنهاء إمكانية استخدام بوابة بلدية دبي الإلكترونية في حال حدوث انتهاك من قبلك، أو في حال كان لدينا سبب للاعتقاد بأنك قد انتهكت شروط الاستخدام.
                       
                       </p>
                        
                         <p>
                             <strong style="float: right;">إنك توافق على الامتناع عما يلي:</strong><br>
                             القيام عن سابق معرفة بتوفير أو تحميل ملفات تحتوي على برمجيات أو مواد أو بيانات أو معلومات أخرى لا تمتلكها أو لا تمتلك رخصة بشأنها.
                             استخدام بوابة بلدية دبي الإلكترونية بأي طريقة لإرسال بريد إلكتروني تجاري أو أي إساءة استخدام لموقع بلدية دبي على شبكة الإنترنت.
                             توفير أو تحميل ملفات على بوابة بلدية دبي الإلكترونية بحيث تعلم أنها تحتوي على فيروسات أو بيانات تالفة.
                             نشر أو إعلان أو توزيع أو تعميم مواد أو معلومات تشكل تشويهاً للسمعة أو انتهاكاً للقوانين أو مواد إباحية تخالف الآداب العامة أو أي مواد أو معلومات أخرى تخالف القوانين من خلال بوابة بلدية دبي.
                             المشاركة من خلال بوابة بلدية دبي الإلكترونية في نشاطات غير قانونية أو غير شرعية سواء في دبي أو ضمن المنطقة التي تقيم فيها.
                             الاتصال بشكل مباشر أو غير مباشر أو تضمين أوصاف منتجات أو خدمات محظورة بموجب شروط المستخدم أو تلك التي ليس لك الحق في إدراجها أو تضمينها.
                             الإعلان على بوابة بلدية دبي الإلكترونية عن أي منتج أو خدمة تجعلنا في موقع انتهاك لأي قانون مطبق أو أنظمة مطبقة في أي اختصاص قضائي.
                             استخدام أي وسيلة أو برنامج أو إجراء لاعتراض أو محاولة اعتراض التشغيل المناسب لبوابة بلدية دبي.
                             اتخاذ أي إجراء يفرض عبئاً غير مناسب أو تأثيرا ضخما على البنية التحتية لبوابة بلدية دبي.
                             
                         </p>
                        
                        <p>
                            <strong style="float: right;"> خصوصية مستخدمي موقع بلدية دبي على شبكة الإنترنت</strong><br>
                            إننا نقر بأهمية الحفاظ على خصوصية البيانات الشخصية وبيانات الأعمال التي نحصل عليها والتي تتعلق بأعمالك.

                        </p>
                       
                        <p>
                            <strong style="float: right;">التصرف</strong><br>
                            أنت توافق على دخول واستخدام الموقع لأغراض مشروعة فقط، وأنت مسؤول مسؤولية كاملة عن العلم والعمل بكل القوانين والأنظمة والقواعد والأحكام المتعلقة باستخدامك له. وبمجرد دخولك إلى الموقع فإنك توافق على الامتناع عن:
                            استخدام الموقع من أجل ارتكاب جرم أو تشجيع الآخرين على التورط في أي تصرف قد يعد جريمة أو ينطوي على مسؤولية مدنية.
                            إدخال أو نشر أي محتويات غير قانونية تتضمن تمييزاً أو تشهيراً أو إساءة أو قذفاً أو فاحشة أو مواد إباحية.
                            استخدام الموقع من أجل انتحال شخصيات أو أطراف أخرى.
                            استخدام الموقع لتحميل أي مادة فيها برامج تحتوي على فيروسات، أو "أحصنة طروادة"، أو أي شفرات حاسوبية أو ملفات أو برامج قد تعمل على تغيير أو إتلاف أو إعاقة عمل الموقع أو أي جهاز أو برنامج عائد إلى أي شخص يدخل إلى الموقع.
                            تحميل أو إدخال أو إرسال أو أي بث بخلاف ذلك لمواد لا يحق لك بثها بموجب أي قانون أو علاقة تعاقدية.
                            تغيير أو إتلاف أو شطب أي محتوى على الموقع.
                            تعطيل خطوط الاتصال الاعتيادية بأي شكل كان.
                            الادعاء بالارتباط مع، أو تمثيل أي شركة أو جمعية أو هيئة من دون أن تكون مخولاً بادعاء تلك العلاقة أو ذلك التمثيل.
                            نشر أو بث أي إعلان أو مادة دعائية أو أي شكل من أشكال الترويج.
                            نشر أي مادة تتنافى أو تتعارض مع حقوق الملكية الفكرية للآخرين، أو جمع أو تخزين المعلومات الشخصية عن الآخرين.
                        </p>
                        
                        
                        <p>
                            <strong style="float: right;">عدم التنازل</strong><br>
                            لا يجوز لك التنازل أو الترخيص من الباطن أو التعاقد من الباطن أو التنازل أو التصرف بطريقة أخرى بشأن أي حق من حقوقك أو التزاماتك بموجب شروط المستخدم دون موافقة مسبقة من قبلنا. وعلى سبيل المثال، لا يمكنك تقديم رمز تعريف المستخدم الخاص بك أو كلمة المرور الخاصة بك إلى شخص آخر للقيام بتعاملات بموجب أمر منك.

                        </p>
                        
                        <p>
                            <strong style="float: right;">
                                    القانون المطبق
                            </strong><br>
                            وضعت بلدية دبي الأحكام و الشروط التالية لزيارة الموقع والتي تتماشى مع أنظمة وقوانين الإدارة العامة وقوانين دولة الإمارات العربية المتحدة. وتحتفظ الإدارة العامة لنفسها بحق تطبيق القانون بكامله لحماية بنيتها التحتية والمعلومات عند مخالفة شخص ما لهذه الشروط والقوانين. وتعتبر محاكم دبي لها السلطة الحصرية في النظر في أي نزاع فيما يتعلق بذلك.
                        

                        </p>

                        <p>
                            <strong style="float: right;">
                                    تعديل الاتفاقية
                            </strong><br>
                        الحكومة دبي الإلكترونية الحق في تعديل هذه الشروط والأحكام على أن يتم وضع إشعار بحدوث تعديلات على هذه الصفحة، وتدخل التعديلات حيز النفاذ بمجرد إحداثها ما لم ينَصّ على خلاف ذلك. إن استخدامك المتكرر للموقع بعد إحداث تلك التعديلات يعني موافقتك على التعديلات. ويتعين عليك القيام بزيارات دورية لهذه الصفحة لمراجعة شروط وأحكام الاستخدام الحالية.
                                
                        </p>

                        <p>
                            <strong style="float: right;">
                                    التسجيل
                            </strong><br>
                        بعض أجزاء الموقع لا تفتح إلا للأعضاء المسجلين و/ أو تتيح للمستخدم طلب الدعم أو الخدمات إلكترونيًّا عبر إدخال المعلومات الشخصية. أنت توافق على أن أي معلومات تقدم لنا عبر تلك الأجزاء هي معلومات كاملة ودقيقة، وأنك لن تقوم بالتسجيل، ولن تحاول دخول الموقع مستخدماً اسم شخص آخر، ولن تتبنى اسم مستخدم قد ترى حكومة دبي الإلكترونية أنه- وفق حقها في حرية التصرف- غير مناسب.

                                
                        </p>

                        <p>
                                <strong style="float: right;">
                                        إنهاء الاستخدام
    
                                </strong><br>
                                إن حق الدخول الخاص بالشركات المسجلة لاستخدام موقع بلدية دبي على شبكة الإنترنت يمكن إنهاؤه من قبل الشركات المستخدمة أو من قبلنا في أي وقت من خلال الخيارات المتوفرة على بوابة بلدية دبي الإلكترونية. ويجوز لنا فوراً إنهاء أو إيقاف أو تقييد حق الدخول إلى بوابة بلدية دبي الإلكترونية في حال حدوث ما يلي:
                        قيام المستخدم بانتهاك شروط المستخدم وإخفاق المستخدم- في حال كان الانتهاك قابلا للمعالجة- في معالجة الانتهاك في غضون 14 يوماً ابتداء من يوم إعطاء إشعار من قبلنا لك نطلب فيه منك القيام بذلك.
                    
                        </p>

                        <p>
                                <strong style="float: right;">
                                        قيود المسؤولية
                                </strong><br>
                        إننا لا نتحمل المسؤولية أمامك عن أي تأخير أو عدم إنجاز لطلبك في بوابة بلدية دبي الإلكترونية الذي قد ينشأ عن أسباب خارجة عن سيطرتنا أو سيطرة مزودي الخدمة. انتهاك المستخدم لشروط المستخدم بشكل متكرر. حدوث أي حادثة خارجة عن سيطرتنا أو عن سيطرة مزودي خدمات البنية التحتية، بحيث إن ذلك يمنعنا من مواصلة تقديم الخدمة من خلال بوابة بلدية دبي الإلكترونية.
                                
                            </p>
                        
                        
                        
                        <p>
                            <strong style="float: right;">
                                    إخلاء المسؤولية
                            </strong><br>
                            تحتوي بعض الصفحات على روابط تخرج عن نطاق موقع بلدية دبي وهي لا تتحكم بأي من محتويات هذه الروابط ولا تتحمل مسئوليتها.

                        </p>

                        
                </div>
            </div>
        </div>
    </div>
</div>
